Get Live Call
curl --request GET \
--url https://api.example.com/api/v1/live-callsimport requests
url = "https://api.example.com/api/v1/live-calls"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v1/live-calls', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Live Calls
Get Live Call
Return a flat snapshot of a call by one of:
call_log_iduser_phone_numberkey+value(any variable previously mapped on the flow)
Tries live_calls first (source=live_calls), then falls back to
v_call_logs (source=call_logs). Response is a single-level dict with
dotted keys for any nested values.
GET
/
api
/
v1
/
live-calls
Get Live Call
Query Parameters
The key of the variable to search for
The value of the variable to search for
The ID of the call log to search for
The phone number of the user to search for
Response
Successful Response
The response is of type Response Get Live Call Api V1 Live Calls Get · object.